## websploit 3.0.0

=== debian/changelog ===
websploit (3.0.0-2) unstable; urgency=medium

  [ Samuel Henrique ]
  * Remove duplicate Recommends entry
  * Bump watch to V4
  * Remove duplicate iptables Recommends entry

  [ Marcos Fouces ]
  * Add mdk3 package to recommends field
  * Bump to dh 11
  * Changes dependency to python-bs4 as beautifulsoup
    is no longer developed (Closes: #891106).
  * Bump Standards-revision to 4.1.3 (no changes required).
  * Update Vcs-* fields to reflect new salsa.debian.org location
  * Update uploader email address.

  [ Raphaël Hertzog ]
  * Fix patch switching to python-bs4.

 -- Marcos Fouces <marcos.fouces@gmail.com>  Sat, 24 Feb 2018 10:54:30 +0100

websploit (3.0.0-1) unstable; urgency=low

  * Debian initial release
  * Disable internal update/upgrade system
  * Add a simple man page
  * Add watch file
  * Asign to pkg-security team
  * Update to debhelper 9
  * Use dh with python2. Set proper depends/build-depends
  * Bump standards-version to 3.9.8
  * Fix copyright holders
  * Fix dep-3 issues on existing patches

 -- Marcos Fouces <mfouces@yahoo.es>  Sat, 27 Aug 2016 08:27:52 +0200

websploit (3.0.0-0kali2) kali-dev; urgency=medium

  * Add a patch wifi-jammer.patch (closes: 0003100)

 -- Sophie Brun <sophie@freexian.com>  Thu, 03 Mar 2016 14:54:05 +0100

websploit (3.0.0-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Add depends on python-scapy
  * Refresh patches
  * Update debian/websploit.install: do not install .pyc

 -- Sophie Brun <sophie@freexian.com>  Mon, 14 Dec 2015 11:06:03 +0100

websploit (2.0.5-1kali1) kali; urgency=low

  * Upgrade to 2.0.5

 -- Emanuele Acri <crossbower@kali.org>  Mon, 17 Mar 2014 11:04:13 +0100

websploit (2.0.4-1kali2) kali; urgency=low

  * Removed postrm

 -- Mati Aharoni <muts@kali.org>  Tue, 19 Nov 2013 11:40:13 -0500

websploit (2.0.4-1kali1) kali; urgency=low

  * Fixed DHCP paths as per bug #704

 -- Mati Aharoni <muts@kali.org>  Tue, 19 Nov 2013 11:30:23 -0500

websploit (2.0.4-1kali0) kali; urgency=low

  * Upstream import of 2.0.4

 -- Mati Aharoni <muts@kali.org>  Sun, 11 Aug 2013 13:37:22 -0400

websploit (2.0.3-1kali1) kali; urgency=low

  * Removed desktop file

 -- Mati Aharoni <muts@kali.org>  Sat, 15 Dec 2012 13:53:28 -0500

websploit (2.0.3-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Tue, 11 Dec 2012 14:25:48 -0700
