=== debian/control ===
Source: websploit
Section: net
Priority: optional
Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
Uploaders: Marcos Fouces <marcos.fouces@gmail.com>
Build-Depends: debhelper (>= 11), dh-python, python
Standards-Version: 4.1.3
Homepage: https://sourceforge.net/projects/websploit/
Vcs-Browser: https://salsa.debian.org/pkg-security-team/websploit
Vcs-Git: https://salsa.debian.org/pkg-security-team/websploit.git


Package: websploit
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends:
# used by modules/mitm.py, modules/webkiller.py, modules/java_applet.py and modules/brow_autopwn.py
 dsniff,
# used by modules/apache_users.py and modules/mitm.py
 python-httplib2,
# used by modules/arp_dos.py and modules/mfod.py
 ettercap-text-only|ettercap,
# used by modules/arp_poisoner.py
 python-scapy, iptables,
# used by modules/bluetooth_pod.py
 bluez,
# used by modules/brow_autopwn.py, modules/java_applet.py and modules/mfod.py
 apache2,
# used by modules/wifi_jammer.py, modules/wifi_honeypot, modules/wifi_dos and modules/mass_deauth.py
 aircrack-ng,
# used by modules/mitm.py
 driftnet,
# used by modules/thebiz.py
 python-urllib3, python-bs4, python-dateutil,
# used by modules/mitm.py
 sslstrip,
# used by modules/wifi_dos.py
 mdk3
Description: Web exploitation framework
 WebSploit is an open source project which is used to scan
 and analysis remote system in order to find various type of
 vulnerabilites. This tool is very powerful and supports
 multiple vulnerabilities.
