=== debian/watch ===
version=4

 http://sf.net/websploit/WebSploit-Framework-(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
