## websploit 4.0.4

=== debian/changelog ===
websploit (4.0.4-2) unstable; urgency=medium

  * Update uploader email to @debian.org.
  * Bump to debhelper compat level 13.
  * Update Standards-Version to 4.5.1 (no changes required).

 -- Marcos Fouces <marcos@debian.org>  Sat, 20 Feb 2021 23:39:24 +0100

websploit (4.0.4-1) unstable; urgency=medium

  [ SZ Lin (林上智) ]
  * Team upload.
  * Add upstream metadata
  * Correct license from GPL-3+ to Expat in d/copyright

  [ Marcos Fouces ]
  * Update watch file to new upstream repo (same author).
  * Swith to pybuild build system.
  * Migrate to Python3. (Closes:#939260)
  * Remove d/websploit.install as it is no more needed.
  * Update README file extension in d/websploit.docs.
  * Remove unneeded __pychache__ directories in package.
  * Add dependency on python-setuptools.
  * Bump to Standards-Version 4.5.0 (no changes required).
  * Delete unneeded Recommends field.
  * Add Rules-Requires-Root: no in control file.
  * Update copyright year.
  * Update man page.

 -- SZ Lin (林上智) <szlin@debian.org>  Sun, 22 Mar 2020 22:45:35 +0800

websploit (3.0.0-3) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Team upload.
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Bump Standards-Version to 4.4.1
  * Switch to debhelper compat level 12

  [ Samuel Henrique ]
  * Add salsa-ci.yml

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 28 Nov 2019 18:17:57 +0100
