=== debian/control ===
Source: websploit
Section: net
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Marcos Fouces <marcos@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools, python3-scapy, python3-requests
Standards-Version: 4.5.1
Homepage: https://sourceforge.net/projects/websploit/
Vcs-Browser: https://salsa.debian.org/pkg-security-team/websploit
Vcs-Git: https://salsa.debian.org/pkg-security-team/websploit.git
Rules-Requires-Root: no

Package: websploit
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Web exploitation framework
 WebSploit is an open source project which is used to scan
 and analysis remote system in order to find various type of
 vulnerabilites. This tool is very powerful and supports
 multiple vulnerabilities.
