=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=websploit
%:
	 dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	    for dir in `find . -type d -name *pycache*`; \
    do \
        rm -rf $$dir; \
    done
