=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%websploit-$1.tar.gz%" \
   https://github.com/websploit/websploit/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
